Bug 139684 - [PATCH] games/klavaro: update to 1.3.4
Summary: [PATCH] games/klavaro: update to 1.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-16 23:00 UTC by Sylvio César Teixeira Amorim
Modified: 2009-10-21 11:00 UTC (History)
1 user (show)

See Also:


Attachments
klavaro-1.3.4.patch (12.73 KB, patch)
2009-10-16 23:00 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-16 23:00:14 UTC
- Update to 1.3.4
- Added support to new libs
- Added INSTALLS_ICONS reference to install the icons
- Added LDCONFIG
- Changed pkg-plist

Added file(s):
- files/patch-data_Makefile.in

You can see the log in my tinderbox:

AMD64
http://www.scjamorim.org/Home/klavaro-1.3.4-6amd64.log
http://www.scjamorim.org/Home/klavaro-1.3.4-7amd64.log
http://www.scjamorim.org/Home/klavaro-1.3.4-8amd64.log
http://www.scjamorim.org/Home/klavaro-1.3.4-9amd64.log

Port maintainer (h.skuhra@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-10-16 23:00:24 UTC
Maintainer of games/klavaro,

Please note that PR ports/139684 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139684

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-10-16 23:00:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-10-18 12:38:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Herbert J. Skuhra 2009-10-19 10:23:57 UTC
Hi!

Patch is OK. Please commit.

Thanks.

- Herbert
Comment 5 dfilter service freebsd_committer 2009-10-21 10:50:05 UTC
miwi        2009-10-21 09:49:57 UTC

  FreeBSD ports repository

  Modified files:
    games/klavaro        Makefile distinfo pkg-plist 
  Added files:
    games/klavaro/files  patch-data_Makefile.in 
  Log:
  - Update to 1.3.4
  
  PR:             139684
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.18      +14 -5     ports/games/klavaro/Makefile
  1.10      +3 -3      ports/games/klavaro/distinfo
  1.1       +11 -0     ports/games/klavaro/files/patch-data_Makefile.in (new)
  1.9       +97 -193   ports/games/klavaro/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-10-21 10:50:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!